<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Some panels</title>
</head>
<body>
    <h1>Some Panels</h1>

    <div class="panel">
        <h1>First Pane</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque tempore velit rerum delectus harum voluptates quisquam dicta culpa ex deserunt tempora voluptatum, sed at debitis doloribus repudiandae nemo iste provident.</p>
    </div>

    <div class="panel dark">
        <h1>Second Pane, now darker</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque tempore velit rerum delectus harum voluptates quisquam dicta culpa ex deserunt tempora voluptatum, sed at debitis doloribus repudiandae nemo iste provident.</p>
    </div>

    <div class="panel">
        <h1>Third Pane</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque tempore velit rerum delectus harum voluptates quisquam dicta culpa ex deserunt tempora voluptatum, sed at debitis doloribus repudiandae nemo iste provident.</p>
    </div>

    <div class="panel">
        <h1>Fourth Pane</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque tempore velit rerum delectus harum voluptates quisquam dicta culpa ex deserunt tempora voluptatum, sed at debitis doloribus repudiandae nemo iste provident.</p>
    </div>

</body>
</html>
